/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* -- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* -- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Structure */
body {
	font-family: roboto_condensedlight, Helvetica, Arial, sans-serif;
	color: #000;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #FFFFFF;
}
#page-wrapper {
	width: 100%;
}

/* Header */
#header {
	width: 100%; padding: 33px 75px;
	background: #FFFFFF url(../images/clockit-bull.png) no-repeat 75px center;
	border-bottom: 1px solid #FFFFFF;
}
#header.sticky {
	position: fixed; z-index: 9999;
	border-bottom: 1px solid #000000;
}
.nav ul {
	display: block;
	text-align: right;
}
	.nav li {
		display: inline-block;
	}
		.nav a {
			margin: 0 0 0 28px;
			display: inline-block;
			font-family: roboto_condensedregular;
			font-size: 15px; line-height: 35px; letter-spacing: 1px;
		}
/* Navigation */
.mm-menu {
	color: #000000;
	background-color: #04bef2;
}
.mm-menu a {
}
.mm-menu .mm-navbar {
	height: 60px;
	border: 0;
}
.mm-hasnavbar-top-1 .mm-panels {
	top: 60px;
}
.mm-panels > .mm-panel > .mm-navbar + .mm-listview {
	margin-top: -10px;
}
.mm-menu .mm-navbar a {
	padding: 10px 20px;
	font-size: 13px; line-height: 17px; color: #FFF;
	text-transform: uppercase;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
}
	.mm-navbar-top {
	}
		.mm-navbar.mm-hasbtns {
		}
		.mm-navbar .mm-title {
			margin: 15px 0 0 0; padding: 6px 9px 6px 9px;
			display: inline-block;
			font-family: roboto_condensedregular, Helvetica, Arial, sans-serif;
			font-size: 16px; line-height: 23px; color: #000000; letter-spacing: 1px;
			background-color: #000;
		}
		.mm-navbar .mm-btn:last-child {
			width: 20px; height: 20px; padding: 0;
			right: 20px;
			-webkit-border-radius: 50%;
			-moz-border-radius: 50%x;
			border-radius: 50%;
			background-color: #000;
		}
		.mm-navbar .mm-btn,
		.mm-navbar .mm-btn:last-child {
			margin-top: 15px;
			text-align: center;
		}
			.mm-navbar .mm-btn::after {
				padding: 6px;
			}
			.mm-navbar .mm-btn:hover {
				color: #3B99C8;
			}
	.mm-navbar-bottom {
		height: 80px;
	}
		.mm-menu > .mm-navbar-bottom img {
			width: auto; height: 48px;
			margin: 0 auto; padding: 0 0 12px 0;
		}
.mm-menu .mm-listview {
	border-top: 1px solid #000;
	border-color: rgba(0, 0, 0, 1);
}
	.mm-listview li {
		font-family: roboto_condensedregular, Helvetica, Arial, sans-serif;
		font-size: 16px; line-height: 23px; color: #000000; letter-spacing: 1px;
	}
	.mm-listview li {
		border-bottom: 1px solid #000;
	}
	.mm-listview li.login {
		border: 0;
	}
		.mm-listview li a {
			padding-top: 12px;
			color: #000;
			border: 0;
		}
		.mm-listview li a.button {
			margin: 20px;
			display: inline-block;
			color: #FFFFFF;
		}
		.mm-listview li.current a:not(.mm-next),
		.mm-listview li.section a:not(.mm-next) {
			background-color: #FFF;
		}
		.mm-listview li.link a:hover,
		.mm-listview li.current a.mm-next:hover,
		.mm-listview li.section a.mm-next:hover {
			background-color: #FFF;
		}
			.mm-listview > li:not(.mm-divider):after {
				border: 0;
			}
		/* prev / next */
		.mm-menu em.mm-counter {
			color: #000;
			z-index: 3; pointer-events: none;
		}
		.mm-menu .mm-listview > li .mm-next:after,
		.mm-menu .mm-listview > li .mm-arrow:after,
		.mm-menu .mm-listview > li .mm-next:before,
		.mm-menu .mm-navbar .mm-btn:before,
		.mm-menu .mm-navbar .mm-btn:after,
		.mm-menu .mm-listview > li.current .mm-next:hover:after,
		.mm-menu .mm-listview > li.current .mm-arrow:hover:after,
		.mm-menu .mm-listview > li.current .mm-next:hover:before {
			border-color: rgba(0, 0, 0, 1);
			border-width: 1px;
		}
#main-menu-btn {
	width: 30px; height: 30px;
	display: none; position: relative; z-index: 11;
	background: url(../images/menu.gif) no-repeat left top;
}
.mm-opened #main-menu-btn {
	background: url(../images/menu.gif) no-repeat right top;
}

/* Footer */
#footer {
	padding: 50px 0 40px 0;
	border-bottom: 10px solid #000000;
	background-color: #3B99C8;
}
#footer .inner {
	padding: 0 75px;
	position: relative;
}
#footer .nav {
	margin: 50px 0 0 auto;
}
	#footer .nav li {
		display: block;
	}
		#footer .nav a {
			margin: 0;
			display: block;
			font-size: 18px; line-height: 34px;
		}
			#footer .nav a:hover,
			#footer .nav li.current a,
			#footer .nav li.section a {
				color: #FFFFFF;
			}
.social-links {
	position: absolute; left: 75px; bottom: 0;
}
	.social-links a {
		width: 55px; height: 55px; margin: 0 20px 0 0;
		display: inline-block;
	}
.copyright {
	margin: 30px 0 0 0; padding: 30px 75px 0 75px;
	border-top: 1px solid #000000;
}
	.copyright img {
		margin: 0 0 5px 0;
	}
	.copyright p {
		margin: 0;
	}
.up-arrow {
	width: 56px; height: 55px; margin: 0 0 0 auto;
	display: block; cursor: pointer;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: 5px solid #FFFFFF;
	background: url(../images/up-arrow.png) no-repeat left top;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}
	.up-arrow:hover {
		color: #FFFFFF;
    	border: 5px solid #000000;
		background: url(../images/up-arrow.png) no-repeat left bottom;
	}
	
/* Home page */
.HomePage .intro {
	padding: 100px 75px 50px 75px;
	position: relative;
	text-align: left;
}
	.HomePage .intro .content {
		width: 40%;
		position: absolute; left: 75px; top: 100px; z-index: 10;
	}
		.HomePage .intro h1 {
			width: 90%;
			margin: 0 0 20px 0;
		}
			.HomePage .intro h1 img {
				width: 100%; max-width: 405px;
			}
		.HomePage .intro p {
			line-height: 26px;
		}
		.HomePage .intro .button {
			margin: 0;
		}
	.HomePage .bg-image {
		width: 70%;
		float: right; position: relative; z-index: 1;
	}
		.HomePage .bg-image img {
			width: 100%; max-width: 734px; margin: 0 0 0 75px;
		}
.HomePage .divider {
	text-align: center;
}
.HomePage .panels {
}
	.HomePage .panels-intro {
		padding: 70px 140px 30px 140px;
		text-align: center;
		background-color: #FFFFFF;
	}
	.HomePage .cycle-slideshow li {
	    width: 100%; height: 100%;
	    display: block;
	    background-size: cover;
	    background-repeat:no-repeat;
		background-position: center center;
	}
	.HomePage .panels .panel.odd {
		background-color: #e7e7e8;
	}
		.HomePage .panel .content {
			width: 60%; min-height: 200px;
		}
			.HomePage .panels .button {
				margin: 20px 0;
			}
.HomePage .divider .video {
	position: relative;
	padding-bottom: 52%;
	padding-top: 25px;
	height: 0;
}
.HomePage .divider iframe {
	width: 100%; height: 100%;
	position: absolute; top: 0; left: 0;
}

.partners {
	padding: 90px 140px 50px 140px;
	text-align: center;
}
	.partners img {
		max-width: 70%; margin: 20px 40px 0 40px;
		display: inline-block;
	}
	
/* Info page */
.intro {
	padding: 100px 140px 50px 140px;
	text-align: center;
	background-color: #3B99C8;
}
.intro p {
	font-size: 18px; line-height: 40px; color: #FFFFFF; letter-spacing: 2px;
}
.InfoPage .divider .video {
	position: relative;
	padding-bottom: 52%;
	padding-top: 25px;
	height: 0;
}
.InfoPage .divider iframe {
	width: 100%; height: 100%;
	position: absolute; top: 0; left: 0;
}
/* InfoPage Slides */
.InfoPage .cycle-slideshow {
	width: 70%; margin: 0 auto;
}

/* Pricing */
.pricing {
	padding: 65px 75px;
	background-color: #008fc6;
}
	.individual-pricing {
		display: none;
	}
.InfoPage .pricing h2 {
	margin-bottom: 20px;
}
.pricing table {
	width: 100%; margin: 0 auto;
	border-spacing: 0;
}
	.pricing table td {
		vertical-align: middle;
	}
.pricing table thead th {
	padding: 0 10px;
    font-family: roboto_condensedbold;
	font-size: 22px; line-height: 26px; color: #000000; letter-spacing: 2px;
}
	.pricing table thead th span {
		display: block;
		font-family: roboto_condensedregular;
		font-size: 18px;
	}
.pricing table tbody td,
.pricing table tbody th {
	padding: 10px 30px;
	font-family: roboto_condensedregular;
	font-size: 16px; line-height: 22px; letter-spacing: 1px;
	border-bottom: 1px dotted #000000;
	text-align: center;
}
.pricing table tbody th {
	text-align: left;
}
.pricing table img {
	display: none;
}
.pricing table .active img {
	display: inline-block;
}
.pricing .button {
	margin: 20px 0; padding: 8px 15px;
	line-height: 18px;
}

/* Tutorial Holder */
.tutorial-link:hover,
.tutorial-link:hover h3 {
	color: #FFF;
}
.tutorial-link:hover {
	background-color: #04bef2;
}
/* Tutorial Page */
.tutorial {
	width: 100%; max-width: 960px; margin: 0 auto; padding: 65px 140px;
}
.main-videocontent {
	width: 100%; max-width: 960px; margin: 30px auto;
}
.video-container {
	height: 0; padding-top: 30px; padding-bottom: 56.25%; 
	position: relative; overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	width: 100%; height: 100%;
	position: absolute; top: 0; left: 0;
}
.TutorialPage .tutorial h1 {
	margin: 0 0 15px 0;
	color: #000000;
}
/* Tutorial Search 
#Form_SearchForm label.left {
	display: none;
}
p.search-tutorials {
	margin: 0 0 10px 0;
}
#Form_SearchForm fieldset,
#Form_SearchForm .Actions {
	display: inline-block;
}
#Form_SearchForm .Actions,
#Form_SearchForm .Actions input {
	margin: 0;
}
#Form_SearchForm .Actions {
	margin-left: 20px;
}
p.no-results {
	padding: 30px;
	text-align: center;
}*/
.typography .search-results .search-result {
	display: block;
	position: relative;
	padding: 0 0 8px 20px;
	margin-bottom: 8px;
	border-bottom: 1px solid #CCCCCC;
	text-decoration: none;
	color: inherit;
}
.search-result > .colour-stripe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 8px;
	width: 8px;
}
.search-form .Actions {
	display: none;
}
#Form_SearchForm_SearchTerm {
	width: 70%; max-width: 500px;
}

/* Testimonials Holder */
.testimonials .row {
	border-top: 5px solid #FFF;
}
.testimonials .row.last {
	border-bottom: 5px solid #FFF;
}
.testimonial-link {
    width: 100%;
    display: table;
}
	.testimonial-link:hover,
	.testimonial-link:hover h3 {
		color: #FFF;
	}
	.testimonial-link:hover .testimonial-summary.panel {
		background-color: #04bef2;
	}
.testimonials .testimonial-summary.panel {
	background-color: #e7e7e8;
}
.testimonials .image.panel {
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center center;
}
.testimonials .logo.panel {
	text-align: center;
	vertical-align: middle;
}
	.testimonials .logo.panel img {
		width: 50%;
		display: inline-block;
	}
	
/* Testimonials Page */
.testimonial {
	width: 100%; max-width: 960px; margin: 0 auto; padding: 65px 140px;
}

/* Contact Page */
.contact {
	padding: 65px 140px;
}
	.contact .content {
		width: 45%; padding-right: 5%;
		float: left;
	}
	.contact .contact-form {
		width: 50%;
		float: right;
	}
.ContactPage .contact .content a {
	color: #3B99C8;
}
	.ContactPage .contact .content a:hover {
		color: #000;
	}
.ContactPage .contact .content h3 {
	margin: 26px 0 4px 0;
}
.ContactPage .contact .content p {
	line-height: 26px;
}
	
/* Typography */
h1,
.pricing h2 {
	margin: 0 0 4px 0;
	font-family: roboto_condensedregular;
	font-size: 33px; line-height: 39px; color: #FFFFFF; letter-spacing: 3px;
}
h2 {
	margin: 0 0 15px 0;
    font-family: roboto_condensedbold;
	font-size: 26px; line-height: 30px; color: #000000; letter-spacing: 2px;
}
h3 {
	margin: 0 0 4px 0;
    font-family: roboto_condensedbold;
	font-size: 18px; line-height: 22px; color: #000000; letter-spacing: 2px;
}
h4 {
	margin: 0 0 4px 0;
    font-family: roboto_condensedbold;
	font-size: 16px; line-height: 18px; color: #000000; letter-spacing: 2px; text-transform: uppercase;
}
#main ul:not(.cycle-slideshow) {
	margin-bottom: 15px;
}
p,
#main ul:not(.cycle-slideshow) li,
#main ol:not(.cycle-slideshow) li {
	margin: 0 0 15px 0;
	font-size: 16px; line-height: 23px; letter-spacing: 1px;
}
#main ul:not(.cycle-slideshow) li {
	margin: 0 0 8px 15px; padding-left: 15px;
	text-indent: 0; list-style-type: circle;
}
	#main ol {
		margin: 0 0 0 -15px; padding-left: 15px;
		list-style-type: decimal;
	}
	#main ol.roman {
		list-style-type: lower-roman;
	}
	#main ol.latin {
		list-style-type: lower-latin;
	}
		#main ol li {
			margin: 0 0 8px 0; padding-left: 10px;
		}
	#main ol ol {
		margin: 8px 0; padding-left: 30px;
	}
	#main ol dd {
		margin-bottom: 15px;
	}
	#main dt {
		margin-bottom: 0;
		font-weight: bold;
	}
a {
	color: #000000; text-decoration: none;
}
	li.current a,
	li.section a,
	a:hover {
		color: #3B99C8;
	}
.GenericPage #main a {
	color: #3B99C8;
}
	.GenericPage #main a:hover {
		color: #000;
	}
.content strong {
	font-family: roboto_condensedregular;
}

/* Stuff and things */
.clearme:after {
	display: block; content: ""; clear: both;
}
.clear {
	clear: both;
}
.fit {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
/* Buttons */
.plain-button {
	margin: 0 10px 20px 10px; padding: 0 25px;
	display: inline-block; cursor: pointer; white-space: nowrap;
	font-family: roboto_condensedregular;
	font-size: 14px; line-height: 30px; color: #FFFFFF; letter-spacing: 2px;
	text-align: center; text-transform: uppercase;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
	background-color: #000000;
	border: 2px solid #000000;
}
.plain-button.transparent {
	background-color: transparent;
	color: #000000;
}
	.plain-button:hover,
	.plain-button.current {
		color: #FFFFFF;
		background-color: transparent;
    	border: 2px solid #FFFFFF;
	}
.button,
.Actions input {
	margin: 20px; padding: 0 40px;
	display: inline-block; cursor: pointer; white-space: nowrap;
	font-family: roboto_condensedregular;
	font-size: 16px; line-height: 34px; color: #FFFFFF; letter-spacing: 2px;
	text-align: center; text-transform: uppercase;
	-webkit-border-radius: 28px;
	-moz-border-radius: 28px;
	border-radius: 28px;
    background-size: 200% 100%;
	background-position: left bottom;
	background-repeat: no-repeat;
    -webkit-transition: background-position 0.5s;
    -moz-transition: background-position 0.5s;
    transition: background-position 0.5s;
}
.solid.button,
.Actions input {
	border: 2px solid #000000;
    background-image: linear-gradient(to right, black 50%, transparent 50%);
}
	.solid.button:hover,
	.solid.button.current,
	.Actions input:hover {
		color: #FFFFFF;
    	background-position: right bottom;
    	border: 2px solid #FFFFFF;
	}
.to-black.solid.button {
	padding: 0 25px;
}
	.to-black.solid.button:hover,
	.Actions input:hover {
		color: #000000;
    	border: 2px solid #000000;
	}
.outline.button {
	border: 2px solid #FFFFFF;
    background-image: linear-gradient(to right, transparent 50%, black 50%);
}
	.outline.button:hover {
		color: #FFFFFF;
    	background-position: right bottom;
    	border: 2px solid #000000;
	}
/* Panels */
.panels .row {
	width: 100%;
	display: table;
}
.panel,
.tutorial-link {
	width: 50%;
	display: table-cell; vertical-align: top;
}
	.panel.odd.first {
	}
	.panel.odd {
	}
	.panel.even {
	}
	.pos_1,
	.pos_4,
	.pos_5,
	.pos_8,
	.pos_9,
	.pos_12,
	.pos_13 {
		background-color: #e7e7e8;
	}
.panel .icon {
	width: 10%; margin: 85px 10% 45px 10%;
	float: left;
}
	.panel .icon img {
		width: 100%;
	}
.panel .content {
	width: 50%; padding: 85px 20% 45px 0;
	float: right;
}
/* Slides */
img.slider-holder {
	position: absolute; left: 0; top: 0;
}
.cycle-overlay span {
	display: inline-block;
}
#alt-caption span {
	width: 100%; padding: 10px 50px 30px 50px;
	display: inline-block;
	font-size: 16px; line-height: 23px; letter-spacing: 1px; text-align: center;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 5px solid #FFF;
}
.slides img {
	width: 100%;
}
.slides p {
	margin: 0 0 4px 0;
	font-size: 15px; line-height: 19px; text-align: center;
}

/* Divider */
.divider {
	padding: 80px 140px 110px 140px;
	position: relative;
	background-color: #04bef2;
}
.divider p {
	font-size: 21px; line-height: 40px;
	color: #FFF; text-align: center;
}
.divider-bull {
	width: 100%; height: 81px;
	position: absolute; left: 0; bottom: 0; z-index: 999;
	text-align: center;
}
	.divider-bull img {
		margin: 10px 0 0 0;
		display: inline-block;
	}
	
/* Pagination */
.Pagination {
	width: 100%; margin: 40px auto;
	font-family: roboto_condensedregular;
	text-align: center;
}
.Pagination a,
.Pagination strong {
	width: 28px; height: 28px; margin: 0 10px;
	display: inline-block;
	font-family: roboto_condensedbold;
	font-size: 16px; line-height: 28px; color: #000000;
	color: #000000; text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid transparent;
	background-color: #e7e7e8;
}
	.Pagination a:hover {
		color: #FFFFFF;
		background-color: #000000;
	}
.Pagination a.arrow {
	line-height: 25px;
}
.Pagination strong {
	color: #FFFFFF;
	border: 2px solid transparent;
	background-color: #3B99C8;
}

/* Forms */
#Remember label,
#MemberLoginForm_LoginForm_Remember_Holder label {
	display: inline-block;
}
label {
	margin: 10px 0 4px 0;
	display: block;
	font-family: roboto_condensedregular, Helvetica, Arial, sans-serif;
	font-size: 16px; line-height: 23px; color: #000000; letter-spacing: 1px;
}
input,
textarea {
	margin: 0 0 9px 0; padding: 6px;
	display: inline-block;
	font-family: roboto_condensedlight, Helvetica, Arial, sans-serif;
	font-size: 16px; line-height: 23px; color: #000000; letter-spacing: 1px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
textarea {
	min-height: 208px;
}
	input.text:focus,
	textarea:focus  {
		color: #000;
		background-color: #FFF; border: 1px solid #000;
	}
#Form_ContactForm {
	width: 100%;
}
#Form_ContactForm input.text,
#Form_ContactForm textarea {
	width: 100%;
	box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
}
.Actions {
	margin-top: 12px;
}
	#Form_ContactForm .Actions input {
		margin: 20px 0;
	}
	span.required {
		padding: 0 0 0 6px;
	}
#ForgotPassword {
	margin: 18px 0;
	font-size: 13px; line-height: 15px;
}
	#ForgotPassword a:hover {
		color: #FFF;
	}
	
/* Login Page */
body.login-page {
	background-color: #04bef2;
}
div.login-page #header {
	padding: 100px;
	background: #04bef2 url(../images/clockit-bull-divider.png) no-repeat center center;
}
.login-form {
	padding: 50px 140px 50px 140px;
	text-align: center;
}

/* Modal */
.clockit-to-bookit h1 {
	margin-bottom: 20px;
	line-height: 60px; color: #3B99C8;
}
	.clockit-to-bookit h1 img {
		margin-left: 6px;
		display: inline-block; vertical-align: text-top;
	}
.clockit-to-bookit p {
	font-family: roboto_condensedregular;
}
.remodal-confirm {
	margin-top: 12px;
	font-family: roboto_condensedbold;
}

/* --------------- Responsive styles */
/* Pricing */
@media screen and (max-width: 768px) {
	.pricing {
	    padding-right: 30px; padding-left: 30px;
	}
}
@media screen and (max-width: 678px)  {
	.group-pricing {
		display: none;
	}
	.individual-pricing {
		display: block;
	}
	.individual-pricing.not-last {
		margin-bottom: 30px;
		padding-bottom: 30px;
		border-bottom: 3px solid #000;
	}
	.pricing .button {
		margin: 10px 0;
	}
	.pricing table tbody td,
	.pricing table tbody th {
		padding: 5px 5px;
	}
	/* InfoPage Slides */
	.InfoPage .slides {
		padding-top: 40px;
	}
	.InfoPage .cycle-slideshow {
		overflow: visible !important;
	}
	.InfoPage .cycle-pager {
		top: -40px;
	}
}
/* General */
@media screen and (max-width: 900px) {
	.contact {
	    padding-right: 75px; padding-left: 75px;
	}
	#mainnav ul {
		display: none;
	}
	#main-menu-btn {
		display: block; float: right;
	}
}
@media screen and (max-width: 768px) {
	/* Home page */
	.HomePage .intro .content {
		width: 100%;
		text-align: center;
		position: relative; left: auto; top: auto;
	}
		.HomePage .intro h1 {
			width: 100%;
		}
		.HomePage .intro .content h1 img {
			margin: 0 auto;
		}
	.HomePage .bg-image {
	    width: 100%; margin: 40px 0 0 0;
	    float: none;
	}
		.HomePage .bg-image img {
			margin: 0;
		}
}
@media screen and (max-width: 678px)  {
	.divider,
	.intro,
	.HomePage .panels-intro,
	.partners,
	.tutorial,
	.testimonial {
	    padding-right: 75px; padding-left: 75px;
	}
	/* Footer */
	.up-arrow {
		margin: 0 auto;
	}
	#footer .nav {
		margin: 50px auto 0 auto;
	}
		#footer nav ul {
			margin:  0 0 40px 0;
			text-align: center;
		}
	.social-links {
		margin: 0 auto;
		position: relative; left: auto; bottom: auto;
		text-align: center;
	}
	.copyright img {
		margin: 0 auto 5px auto;
	}
	.copyright p {
		text-align: center;
	}
	/* Contact */
	.contact .content,
	.contact .contact-form {
		width: 100%; padding: 0;
	}
	.contact .contact-form {
		padding-top: 20px;
	}
}
@media screen and (max-width: 480px) {
	#header,
	.divider,
	.intro,
	.HomePage .panels-intro,
	.partners,
	#footer .inner,
	.copyright,
	.tutorial,
	.contact,
	.testimonial {
	    padding-right: 30px; padding-left: 30px;
	}
		.social-links a {
			margin: 8px;
		}
	#header {
		background: #FFFFFF url(../images/clockit-bull.png) no-repeat 30px center;
	}
	.panels .row {
		display: block;
	}
		.panel,
		.tutorial-link,
		.testimonial-link {
		    width: 100%;
		    display: block;
		}
			.HomePage .cycle-slideshow {
				height: 300px !important;
			}
			.HomePage .panel .content {
				width: 100%; padding: 55px 50px 35px 50px;
				float: none;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
				text-align: center;
			}
	.intro,
	.pricing {
		padding-top: 50px; padding-bottom: 30px;
	}
	.divider {
		padding-top: 50px;
	}
		.intro p,
		.divider p {
			line-height: 30px;
		}
	/* Testimonials Holder */
	.testimonials .logo,
	.testimonials .image {
		display: none;
	}
	.testimonials .odd .testimonial-summary.panel,
	.tutorial-link.odd {
		background-color: #e7e7e8;
	}
	.testimonials .even .testimonial-summary.panel,
	.tutorial-link.even {
		background-color: #FFF;
	}
	.testimonial-link:hover .testimonial-summary.panel,
	.tutorial-link:hover {
		background-color: #04bef2;
	}
	/* Panels */
	.panel.odd {
		background-color: #e7e7e8;	
	}
	.panel.even {
		background-color: #FFF;
	}
	/* Buttons */
	.button {
		margin: 10px;
	}
	/* Tutorials */
	#Form_SearchForm .Actions {
		margin: 10px 0 0 0;
	}
}